<template>
    <li><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></li>

</template>

<script>
export default {
    name : "Inestageram"

}
</script>

<style>

</style>